

   Setting BGColor "BlanchedAlmond"
   Setting TextColor "red"
   
   Setting ProjectName FEBEX

  Setting Option1Name STFC
  Setting Option1URL  "stfc.ac.uk"
  Setting Option1Image stfc.jpg
  
  global env


#    Install required services

    package require FEBEXAccessClient

    if {![namespace exists ::FEBEX]} {namespace eval ::FEBEX {puts "created namespace ::FEBEX"}}
    if {![namespace exists ::febexU]} {namespace eval ::febexU {puts "created namespace ::febexU"}}
    
    set ::FEBEX::TestMode 1
    set ::FEBEX::AccessTestMode 1
    
       set z [catch {source [file join $env(MIDASBASE) TclHttpd tcl Common febex.registerdefinitions]} m]
       if {$z != 0} {puts "febex.registerdefinitions > $m"}

    global SpectrumServerHost
#    set SpectrumServerHost febexs
     set SpectrumServerHost nnlxvpc7
     
namespace eval febexU {
      
      variable allcrates 0
      variable alllinks 0
      variable allboards 0
      variable allchannels 0
}
    
namespace eval DataAcquisition {
    variable PROJECT FEBEX
    variable ACQSERVERS 
#    set ACQSERVERS [list LIPC-1]
    set ACQSERVERS [list nnlxvpc7]
    variable ACQSERVER [first $ACQSERVERS]
    
    set ::DataAcquisition::EnableTape 1
}

    package require FEBEXAccessServer
    
    Setting DataBaseRoot "/MIDAS/DB"
    package require DataBaseAccessServer
    
    package require NetVarServer
    package require SigTaskServer
    
    package require MemSasServer
    
   package require TapeServer


namespace eval $::DataAcquisition::PROJECT {
    variable DBRootName [file join EXPERIMENTS FEBEX]
#    variable DBNodeBase LIPC-1
    variable DBNodeBase nnlxvpc7
    variable DBNodeName 2021Oct28-11.38.20
}
   
    package require FEBEXRunControl


  Setting Option8Name "Server Software Home Page"
  Setting Option8URL  "http://npg.dl.ac.uk/MIDAS/download/WebServices.html"


